flawz(1)

NAME
flawz - A Terminal UI for browsing CVEs

SYNOPSIS
flawz [--url] [-f|--feeds] [-d|--db] [-u|--force-update] [-o|--offline] [-q|--query] [-t|--theme] [-h|--help] [-V|--version]

DESCRIPTION
A Terminal UI for browsing CVEs

OPTIONS

--url=URL [default: https://nvd.nist.gov/feeds/json/cve/1.1/]
    A URL where NIST CVE 1.1 feeds can be found
    May also be specified with the URL environment variable.

-f, --feeds=FEEDS [default: 2002:2024,recent,modified]
    List of feeds that are going to be synced
    May also be specified with the FEEDS environment variable.

-d, --db=DB
    Path to the SQLite database used to store the synced CVE data
    May also be specified with the DB environment variable.

-u, --force-update
    Always fetch feeds

-o, --offline
    Do not fetch feeds

-q, --query=QUERY
    Start with a search query
    May also be specified with the QUERY environment variable.

-t, --theme=THEME [default: dracula]
    Set the theme
    Possible values:

    •   dracula: Dracula

    •   nord: Nord

    •   one-dark: One Dark

    •   solarized-dark: Solarized Dark

    •   gruvbox-light: Gruvbox Light

-h, --help
    Print help (see a summary with '-h')

-V, --version
    Print version

VERSION
v0.2.2

AUTHORS
Orhun Parmaksız <orhunparmaksiz@gmail.com>